body {
    background-color: black;
    margin: 0;
	padding: 0px;
    scrollbar-base-color: #000000;
    scrollbar-track-color: #000000;
    scrollbar-shadow-color: #efca09;
    scrollbar-highlight-color: #efca09;
    scrollbar-arrow-color: #efca09;
}

#hh001 {color:#efca09; font-size:50px; margin-top: 15px; margin-bottom: 0px;}



#pp001 {color:#efca09; font-size:26px; margin-top: 15px; margin-bottom: 20px; font-weight: bold;}

#pp002 {font-size: 14px; letter-spacing: 1px; line-height: 1.5; color: #ffffff;}

#pp004 {color:#000000; font-weight: bold; font-size:16px;}

a {
	font-size: 16px;
	color: #0000FF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}

#stre {margin: 0; padding: 0;}

#stre h2 {color:#efca09; font-size:14px; margin-top: 15px; margin-bottom: 30px;}

#stre a:link {
	text-decoration: none;
	color: #efca09;
}
#stre a:visited {
	text-decoration: none;
	color: #efca09;
}
#stre a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#stre a:active {
	text-decoration: none;
	color: #efca09;
}